Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:46:08 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hello, I placed an order on Feb 14th, it says delivery date as 17th Feb but till now I didn't receive my order. My order is delayed           03:32 PM, 18th Feb                     User                    U should inform if there is delay in delivery           03:32 PM, 18th Feb                   Juhi                    Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.            03:40 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           03:41 PM, 18th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           03:43 PM, 18th Feb                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to g
 et in touch with us in case of any unanswered query.           03:45 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121250